Subject: net-next build error (3)

From: syzbot <[email-masked]>
Date: Sun, 07 Feb 2021 18:20:14 -0800

Hello,

syzbot found the following issue on:

HEAD commit:    e93fac3b drivers: net: xen-netfront: Simplify the calculat..
git tree:       net-next
console output: https://syzkaller.appspot.com/x/log.txt?x=160930c4d00000
kernel config:  https://syzkaller.appspot.com/x/.config?x=9804f8fe1c4e3869
dashboard link: https://syzkaller.appspot.com/bug?extid=6161dec1aa48fd01fec7

IMPORTANT: if you fix the issue, please add the following tag to the commit:
Reported-by: [email-masked]

ERROR: modpost: "ip6_dst_check" [vmlinux] is a static EXPORT_SYMBOL
ERROR: modpost: "ipv4_dst_check" [vmlinux] is a static EXPORT_SYMBOL
ERROR: modpost: "ipv4_mtu" [vmlinux] is a static EXPORT_SYMBOL
ERROR: modpost: "ip6_mtu" [vmlinux] is a static EXPORT_SYMBOL

---
This report is generated by a bot. It may contain errors.
See https://goo.gl/tpsmEJ for more information about syzbot.
syzbot engineers can be reached at [email-masked].

syzbot will keep track of this issue. See:
https://goo.gl/tpsmEJ#status for how to communicate with syzbot.